Logger(3)

NAME
Log::Log4perl::Logger - Main Logger Class

SYNOPSIS
    # It's not here

DESCRIPTION
While everything that makes Log4perl tick is implemented here, please refer to Log::Log4perl for documentation.

SEE ALSO

AUTHOR
    Mike Schilli, <log4perl@perlmeister.com>
    Kevin Goess, <cpan@goess.org>